.patient-choose {
  display: flex;
}

.patient-choose > div {
  /*flex: 1 1;*/
}

.patient-choose__inner {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
}
.patient-choose__row {
  display: flex;
  width: 100%;
  gap: 15px;
}

.patient-choose__row:nth-child(odd) .patient-choose__item:first-child {
  flex: 0 0 40%;
}
.patient-choose__row:nth-child(odd) .patient-choose__item:last-child {
  flex: 0 0 calc(60% - 15px);
}

.patient-choose__row:nth-child(even) .patient-choose__item:first-child {
  flex: 0 0 calc(60% - 15px);
}
.patient-choose__row:nth-child(even) .patient-choose__item:last-child {
  flex: 0 0 40%;
}

.patient-choose__item {
  padding: 30px;
  display: inline-flex;
  align-items: center;
  background: linear-gradient(145.07deg, #A04BFF 20.56%, #22C7BB 127.71%);
  border-radius: var(--radius-lg);
}

.patient-choose__item-text {
  color: #ffffff;
}
.patient-choose__image {
  min-width: 30%;
  align-self: end;
}

.section--patient-choose .section__title-text {
  font-size: 48px !important;
}

@media screen and (max-width: 767px) {
  .patient-choose__image {
    display: none;
  }
  .patient-choose__item {
    flex: 1 0 calc(50% - 15px) !important;
  }
  .patient-choose__item-text {
    font-size: 12px;
  }
  .section--patient-choose .section__title-text {
    font-size: 24px !important;
  }
}